Subject: [ippm] Updated draft-gandhi-spring-twamp-srpm-02.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 4 Oct 2019 13:18:01 +0000

Hi WG,
We have updated the draft to address various comments received since the last IETF meeting. Updates are as following:

O.  Elaborate on the processing rules in Section 7 (for TTL, UDP checksum, Router Alert).
O.  Add a section on provisioning model.
O.  Align the loss measurement message format with the delay measurement message format.
O.  Add STAMP applicability section 3.2.
O.  Welcome Bart as new co-author.
O.  Various editorial changes.

Welcome your review comments and suggestions.

Thanks,
Rakesh

On 2019-08-30, 10:20 AM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-gandhi-spring-twamp-srpm-02.txt
    has been successfully submitted by Rakesh Gandhi and posted to the
    IETF repository.
    
    Name:		draft-gandhi-spring-twamp-srpm
    Revision:	02
    Title:		Performance Measurement Using TWAMP Light for Segment Routing Networks
    Document date:	2019-08-30
    Group:		Individual Submission
    Pages:		25
    URL:            https://www.ietf.org/internet-drafts/draft-gandhi-spring-twamp-srpm-02.txt
    Status:         https://datatracker.ietf.org/doc/draft-gandhi-spring-twamp-srpm/
    Htmlized:       https://tools.ietf.org/html/draft-gandhi-spring-twamp-srpm-02
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-gandhi-spring-twamp-srpm
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-gandhi-spring-twamp-srpm-02
    
    Abstract:
       Segment Routing (SR) leverages the source routing paradigm.  SR is
       applicable to both Multiprotocol Label Switching (SR-MPLS) and IPv6
       (SRv6) data planes.  This document specifies procedure for sending
       and processing synthetic probe query and response messages for
       Performance Measurement (PM) in Segment Routing networks.  The
       procedure uses the mechanisms defined in RFC 5357 (Two-Way Active
       Measurement Protocol (TWAMP) Light) for Delay Measurement, and also
       uses the mechanisms defined in this document for Loss Measurement.
       The procedure specified is applicable to SR-MPLS and SRv6 data planes
       and are used for both links and end-to-end SR Policies.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat